/* No comment provided by engineer. */
"Cancel" = "取消";

/* undo */
"Copy Layer" = "複製圖層";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "您確定要以此圖層為主版嗎？";

/* Title of 'Layers' panel */
"Layers" = "圖層";

/* No comment provided by engineer. */
"OK" = "好";

